/* default styles */

body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000;
	background: #515252 url(/web/images/corp/pcc_bg_diag.gif) 0 0 repeat;
	}

table { 
	margin: 0;
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	}
	
td {
	vertical-align: top;
	padding: 0; 
	text-align: left;
	font-size: 11px;
	line-height: 14px;
	border: none;
	}
p {margin: 0px;}
		
ol {
	margin: 0;
	padding-left: 15px;
	font-size: 11px;
	}
	
ul {
	margin: 0;
	padding-left: 0px;
	list-style-type: none;
	font-weight: normal;
	}
	
li {
	margin: 0;
	padding-left: 0px;
	font-size: 11px; 
	line-height: 14px; 
	}
	
img {
	display: block;
	border: none;
	margin: 0;
	padding: 0;
	}

img.inline {
	display: inline;
	}

.hide {
	display: none;
	}

div {
	margin: 0;
	padding: 0;
	}

form {margin: 0;}

/* headers */

h1 {margin: 0;font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;font-size: 17px;}
h2 {margin: 0;font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;font-size: 13px;text-transform: uppercase;}
h3 {margin: 0;font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;font-size: 13px;text-transform: normal;}
h4 {margin: 0;font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;font-size: 11px;text-transform: uppercase; clear:left; }
h5 {margin: 0;font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;font-size: 10px;}
h6 {margin: 0;font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;font-size: 10px;text-transform: uppercase;}

.content_subtitle {
	background-color:#e7e7e7;
	padding:5px 3px;	
}

.content_subtitle_two_col_top {
	background-color: #e7e7e7;
	padding: 5px 3px;
	clear: none;
	margin-left: 230px !important;
}

/* Page content wrapper divs */

.contentWrap {
	width: 1022px;
	width: 1050px;
	margin: auto;
/*	overflow: auto;	*/
/*	background: url(/web/images/corp/pcc_pg_bg.jpg) 0 0 repeat-y;	*/
	}

.pageFrame {
	float: left;
	margin: 0 0px 0 0px;
	padding-left: 28px;
	background: url(/web/images/corp/pcc_bg_shdw2.png) 0 0 repeat-y; 
	}

/* header section */

#header {
	position: relative;
	float: left;
	height: 101px;
	width: 698px;
	overflow: hidden;
	background: #FFF;
	}

#header h1, div#header div.logo_link {
	float: left;
	margin: 24px 0 0 0px;
 	}

#header h1 a, div#header div.logo_link a {
	display: block;
	width: 304px;
	height: 43px;
	text-indent: -2000px;
	background: url(/web/images/pcc_logo.png) 0 0 no-repeat;
	}

#header h2 {
	position: absolute;
	bottom: 8px;
	left: 0px;
	font-size: 9px;
	line-height: 22px;
	letter-spacing: 0.25em;
	font-weight: normal;
	color: #1B1C1C;
	}

/* navigation */

#nav {
	clear:left;
	float: left;
	width: 750px;
	margin-left: -26px;
	background: #06183F;
	border-bottom: solid 2px #979898;
	border-top: solid 2px #6e6f6f;
	}

#nav li {
	position: relative;
	z-index: 19990;
	float: left;
	font-size: 9px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	width:120px;
}

#nav li.overviewfinancialresults {width:149px;}
#nav li.operationshome {width: 117px;}
#nav li.investorshome {width: 146px;}
#nav li.investors {width: 146px;}
#nav li.career {width: 75px;}
#nav li.locations {width: 95px;}
#nav li.faqs {width: 64px;}
#nav li.contactus {width: 103px;}

#nav li.cmsdashboard {width: 123px;}
#nav li.cmsselectwebsite {width: 203px;}
#nav li.cmspages {width: 83px;}
#nav li.cmscomponents {width: 143px;}
#nav li.cmsprofile {width: 143px;}
#nav li.go_to_homepage {width: 173px;}
#nav li.cmslogout {width: 85px;}
	
#nav li a {
	display: block;
/*	padding: 0 11px;	*/
	color: #FFF;
	text-decoration: none;
	text-align: center;
	background: url(/web/images/corp/nav_bg.jpg) 0 0 repeat-x;
	}

#nav li a:hover, .nav li a:focus {
	color: #FFF;
	text-decoration: none;
	background: url(/web/images/corp/nav_bg.jpg) 0 -26px repeat-x;
	}
	

#nav li a.onPageHighlight { 	
	color: #FFF;
	background-position:0 -26px;
}

/*.company #nav li.pcc a, 
.segment #nav li.operations a,
.invest #nav li.investor a, 
.career #nav li.careers a,  
.location #nav li.locations a,  
.faq #nav li.faqs a, 
.contact #nav li.contact a  { 
	color: #FFF;
	background: #00209F url(/web/images/corp/nav_bg.jpg) 0 -26px repeat-x;
	}*/
 

#nav li ul {
	display: none;	
	position: absolute;
	left:0;
	top:22px;
	z-index: 1000;
	border-top:2px solid #979898;
	border-left: solid 1px #BABCBE;
	border-right: solid 2px #06183F;
	border-bottom: solid 2px #06183F;
	background: url(/web/images/corp/nav_grey_bg_90.png) 0 0 repeat;
	}

#nav li:hover ul {display: block;}

#nav li ul ul {
	position: relative;
	top:0;
	background: transparent;
	border: none;
	}

#nav li ul li {
	float: none;
	display: block;
	width: 205px;
	font-size: 9px;
	line-height: 13px;
	letter-spacing: 0;
	}
	
#nav li ul li a {
	padding: 3px 20px 3px 10px;
	color: #1B1C1C;
	font-weight: normal;
	text-align: left;
	background: transparent;
	border-top: solid 1px transparent;
	border-bottom: solid 1px transparent;
	}
	
#nav li ul li a:hover {
	background: #00209F url(/web/images/corp/gfx_arws.gif) right -75px no-repeat;
	border-top: solid 1px #7F8FCF;
	border-bottom: solid 1px #06183F;
	}

#nav li ul li li a {
	padding-left: 22px;
	font-weight: normal;
	}

/********* content column divs **********/

#mainCol {
	position: relative;
	float: left;
	padding: 0 26px 15px 26px;
	width: 698px;
	background: #FFF;
	}

#mainCol .imgWrap {
	float: left;
	margin-left: 0px;
	width: 455px;
	overflow: hidden;
	}
	
	#mainCol .imgWrap img {
		width:100% !important;	
	}
	
#mainCol .imgWrap .caption {
	padding-top: 10px;
	padding-bottom: 15px;
	float: right;
	font-size: 12px;
	line-height: 17px;
	font-family: Arial, helvetica, verdana, sans-serif;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, helvetica, verdana, sans-serif;
	color: #525353;
	border-bottom: solid 2px #BABCBE;
	}

#mainCol .subCol {
	position: relative;
	float: left;
	margin: 0px 27px 0 0;
	width: 214px;
	overflow: visible;
	}
	
#mainCol .flushRight {margin-right: 0;}

#mainCol #col1 {margin-left: 0px;width: 204px;margin-right: 37px;}
#mainCol #col3 {margin-right: 0px;}

#mainCol .subCol h2 {
	margin: 20px 0 16px 0;
	font-size: 12px;
	line-height: 16px;
	}

#mainCol .subCol h2 a {
	color: #000;
	text-decoration: none;
	}

#mainCol .subCol h2 a:hover {text-decoration: underline;}

#mainCol #col1 h2 {
	margin-bottom: 5px;
	font-size: 17px;
	line-height: 19px;
	color: #720007;
	color: #00209F;
	}

#mainCol #col1 h4 {
	margin: 0 0 8px 0;
	text-transform: uppercase;
	font-weight: normal;
	color: #720007;
	}

#mainCol .subCol p {
	margin-bottom: 16px;
	font-size: 11px;
	line-height: 17px;
	color: #525353;
	}
	
#mainCol .subCol p.collapsed {
	margin-bottom:0;
	padding:0;	
}

#mainCol .subCol span a {color: #00209F;font-weight: bold;}

#mainCol .subCol a.more, #mainCol .subCol .moreSeg {
/*	float: right;	*/
	margin-right: 10px;
	padding-right: 15px;
	font-size: 11px;
	line-height: 17px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	color: #1B1C1C;
	}

#mainCol .subCol .moreSeg {float: right;}
#mainCol .subCol .moreSeg:hover {background-position: right -23px;}

.segment #mainCol .subCol .moreSeg {margin-right: 0;}

div#col2 h3.smaller, div#col3 h3.smaller {
	font-size:.85em;
	padding-right:25px;	
	margin-bottom:12px;
	margin-top:0;
}
	
#rightCol {
	float: left;
	margin-right: -20px;
	padding-bottom: 30px;
	width: 244px;
	overflow: hidden;
	}
	
#rightCol div.job_listing {
	color:#fff;	
	margin:7px 4px 15px 4px;
}

#rightCol table.financial_data {
	width:100%;
	border:0;
	color:#fff;	
	background: #525353 url(/web/images/corp/rt_col_gry_shdw.jpg) 0 0 repeat-y;
}

#rightCol table.financial_data tr td a {
	color:#e7d307;
	text-decoration:underline;
}

#rightCol table.financial_data tr td {
	color:#fff;
	padding:4px 8px 8px 18px;
}

#rightCol table.financial_data tr td.financial_data_value {
	text-align:right;
	padding-right:15px;	
}

#rightCol table.financial_data tr td.financial_data_label {
	text-align:left;
	width:70% !important;	
}

#rightCol table.financial_data tr td.financial_data_sublabel {
	text-align:left;	
	padding-left:10%;
}

#rightCol #sideNav h3 {
	color: #FFF;
	}

#rightCol ul, #rightCol div.jobList {
	margin: 0 0 0px 0;
	padding: 10px 16px;
	background: #525353 url(/web/images/corp/rt_col_gry_shdw.jpg) 0 0 repeat-y;
	border-bottom: solid 2px #6E6F6F;
	}
	
#rightCol #sideNav ul {
	background: #720007 url(/web/images/corp/rt_col_red_shdw.jpg) 0 0 repeat-y;
	padding-bottom: 20px;
	}

#rightCol li {
	font-size: 11px;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #FFF;
	}

#rightCol a {
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	}

#rightCol h3 {
	margin: 0 0 0px 0px;
	padding: 5px 0 4px 16px;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	letter-spacing: 0.7px;
	color: #FFF;
	text-transform: uppercase;	
	background: #06183F url(/web/images/corp/rt_col_blu_shdw.jpg) 0 0 no-repeat;
	border-bottom: solid 2px #979898;
	}
	
#rightCol h4 {
	margin: 0 0 10px 16px;
	color: #FFF;
	}

#rightCol p {
	margin: 0 0 10px 16px;
	font-size: 11px;
	line-height: 16px;
	color: #525353;
	}
	
p.more {margin: -5px 5px 10px 0;font-weight: bold;text-align: right;}

p.more a {color: #00209F;}

#searchWrap {
	position: relative;
	height: 103px;	
	background: #525353 url(/web/images/corp/rt_col_gry_shdw.jpg) 0 0 repeat-y;
	}

#searchWrap p label {
	display: block;
	padding-top: 10px;
	font-size: 11px;
	line-height:14px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.5px;
	color: #FFF;
	}
	
#searchWrap div {
	float: left;
	height: 27px;
	margin-right: 5px;
	padding-right: 10px;
	font-size: 10px;
	line-height: 15px;
	text-transform: uppercase;
	color: #BABCBE;
	border-right: solid 1px #BABCBE;
	}

#searchWrap div.filters {
	position: absolute;
	top: 65px;
	left: 0;
	z-index: 20;
	width: 97px;
	}
	
#searchWrap div.all {
	position: absolute;
	top: 65px;
	left: 115px;
	z-index: 20;
	width: 72px;
	}
	
#searchWrap .goBtn	{
	position: absolute;
	top: 65px;
	left: 195px;
	z-index: 20;
	}

#searchWrap div label {
	float: right;
	letter-spacing: .5px;
	letter-spacing: 1px;
	}

#searchWrap div.all label {
	margin-right: 4px;
	}

#searchWrap div input {margin: -3px 5px 0 0;}

#searchWrap input#keywords, #searchWrap input#location-search {
	margin-top: 5px;
	height: 24px;
	width: 200px;
	padding: 0 5px 0 5px;
	font-size: 14px;
	color: #FFF;
	background: #868787;
	border: solid 1px #BABCBE;
	}
	
#searchWrap input#processes {margin-left: 14px;}
#searchWrap input#materials {margin-left: 14px;}
#searchWrap input#allPCC {margin-top: 7px;margin-left: 1px;}

#searchWrap div.all {padding-right: 7px;margin-right: 4px;}
#searchWrap div.all label {padding-top: 7px;}

#searchWrap .goBtn {
	display: block;
	float: left;
	width: 36px;
	width: 32px;
	height: 15px;
	margin: 6px 0 0 6px;
	font-size:12px;
	line-height: 15px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	background: #525353 url(/web/images/corp/srch_arw.gif) 26px 4px no-repeat;
	background: #525353 url(/web/images/corp/srch_arw2.gif) 0px 4px no-repeat;
	border: none;
	cursor: pointer;
	}
	
#searchWrap .goBtn:hover {
	text-decoration: underline;
	background-position: 28px -9px;
	background-position: 0px -9px;
	}

#rightCol #currentNumbers ul ul {padding-right:0;background: none; border-bottom: none;}

#rightCol #currentNumbers li {
	margin-bottom: 10px;
	font-weight: bold;
	letter-spacing: 0;
	text-transform: none;
	line-height: 13px;
	}
	
#rightCol #currentNumbers li li {
	margin-bottom: 5px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 13px;
	}

#currentNumbers li span {float: right;font-weight: normal;}
#currentNumbers li.quarter span, #currentNumbers li.nextDate span {
	float: none;
	display: block;
	}
	
#currentNumbers li.quarter span {text-transform: none;}

#rightCol #currentNumbers li p {margin: 15px 0 0 0;color: #FFF;text-transform: none;}
#rightCol #currentNumbers li p a {text-decoration: underline;}

/****** Graphic button links used for swapping out form submit buttons *****/

a.gfxBtn, input.gfxBtn, button.gfxBtn {
	display: block;
	width: 102px;
	font-size: 12px;
	line-height: 23px;
	height: 23px;
	text-transform:uppercase;
	letter-spacing: 0.1em;
	font-weight: normal;
	text-align: center;
	color: #000;
	border: none;
	background: url(/web/images/corp/btn_jobSearch101.gif) 0 0 no-repeat;
	cursor: pointer;
	}

a.gfxBtn:hover, input.gfxBtn:hover, button.gfxBtn:hover {text-decoration: underline;background-position: 0 -27px;}

/****** home page formatting *****/

.home .playSlides {
	display: none;
	position: absolute;
	top: 190px;
	left: 360px;
	z-index: 100;
	height: 70px;
	width: 45px;
	background: url(/web/images/corp/playSlides.png) 0 0 no-repeat;
	background: url(/web/images/corp/pauseSlides.png) 0 0 no-repeat;
	}
	
#stockChart {
	background: #525353 url(/web/images/corp/rt_col_gry_shdw.jpg) 0 0 repeat-y;
	}

.home #mainCol .imgWrap {
	float: left;
	width: 750px;
	height: 214px;
	margin-left: -26px;
	overflow: hidden;
	border: solid #FFF 2px;
	border-top: none;
	border-left:none;
	border-right:none;
	}
			
.home #mainCol .statement {
	width: 750px;
	margin-right: -26px;
	margin-bottom: 0;
	border: none;
	}

.home #mainCol .statement p {
	padding: 12px 26px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;
	font-size: 1.2em;
	line-height: 21px;
	font-weight: normal;
	letter-spacing: -0.02em;
	color: #FFF;
	}

.blue_statement {
	margin-bottom: 10px;
	width: 455px;
	color: #FFF;
	border-top: solid 2px #FFF;
	border-bottom: solid 2px #DCDDDE;
	background: #06183F url(/web/images/corp/pcc_hm_blu_bg.jpg) 0 0 repeat-x;
}

#mainCol .statement {
	float: right;
	margin-bottom: 10px;
	width: 455px;
	color: #FFF;
	border-top: solid 2px #FFF;
	border-bottom: solid 2px #DCDDDE;
	background: #06183F url(/web/images/corp/pcc_hm_blu_bg.jpg) 0 0 repeat-x;
	}

#mainCol .statement ul {
	float: right;
	}

#mainCol .statement li {
	float: left;
	line-height: 20px;
	}

#mainCol .statement li a {color:#BABCBE;padding: 3px 5px;text-decoration: none;}
#mainCol .statement li a:hover,
#mainCol .statement li.onTab a {color:#FFF;background: #720007;}

#mainCol .statement h3 {
	margin: 0;
	padding: 20px 15px 0 15px;
	}
	
#mainCol .statement p {
	margin: 0;
	padding: 5px 15px 12px 15px;
	font-size: 12px;
	line-height: 15px;
	}

#mainCol .statement p a {color: #FFF;}

.home #mainCol .subCol {position: relative;width: 210px;margin: 18px 32px 0 0;min-height: 400px;}
.home #mainCol .subCol h2 {margin: 0px 0 5px 0;}
.home #mainCol .subCol h2 a {color: #00209F;}
.home #mainCol .subCol h2 a:hover {text-decoration: underline;}
.home #mainCol .subCol img {margin-bottom: 8px;}

.home #mainCol .subCol p {
	width: 195px;
	margin: 0 0 0 0; 
	font-size: 11px;
	line-height: 17px;
	color: #525353;
	}
	
.home #mainCol #col1 h2 {
	font-size: 12px;
	line-height: 16px;
	color: #000;
	}
	
.home #mainCol #col1 h2 a:hover {text-decoration: underline;}

.home #mainCol .subCol div.wrap {
	display: block;
	position: relative;
	width: 210px;
	padding-bottom: 0px;
	border-bottom: solid 3px #BABCBE;
	}
	
.home #mainCol .subCol div.wrap p {width: 190px;margin-bottom:10px; }

 #mainCol .subCol p.moreSegment {
	min-height:18px;
	padding-right:20px !important;
	background: url(/web/images/corp/gfx_arws_blu2.gif) 195px 50% no-repeat;
	}
	
 #mainCol .subCol p.moreSegment:hover {background:url(/web/images/corp/gfx_arws_blu2_over.gif) 195px 50% no-repeat;cursor:pointer;}

  #mainCol .subCol .moreSeg {
	display: block;
	float: none;
	margin: 11px 0px 0 0px;
	font-size: 9px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 2px;
	text-align: left;
	color: #720007;
	}
	
 #mainCol .subCol a.down {background-position: right -11px;}

 #mainCol .subCol .subSeg {
	/*display: none;	*/
	position: relative;
	}

 #mainCol .subCol .subSeg h3 {
	margin: 14px 0 7px 0;
	font-size: 13px;
	line-height: 13px;
	}

 #mainCol .subCol .subSeg h3 a {color: #00209F;}
	
 #mainCol .subCol .subSeg p {
	width: 180px;
	font-size: 10px;
	line-height: 13px;
	color: #1B1C1C;
	}

 #mainCol .subCol .subSeg a.moreSub {
	float: right;
	clear:both;
	display:block;
	width: 15px;
	padding: 15px 0 15px 0;
	margin: 0;
	background: url(/web/images/corp/gfx_arws_blu2.gif) 6px 0px no-repeat;
	}

 #mainCol .subCol .subSeg a.moreSub:hover,
 #mainCol .subCol .subSeg a.over {background-position: -11px 0px;}

 #rightCol #worldMap {
	height: 150px;
	background: #525353 url(/web/images/corp/hm_loc_map.gif) 0 0 no-repeat;
	border-bottom: solid 2px #6A6B6B;
	}
	
 #rightCol #worldMap select {margin: 120px 0 0 16px;width: 200px;}

 #rightCol #jobList div.more {margin-top: 4px;text-align: right;}
 #rightCol #jobList div.more a {color: #E8D408;}
 #rightCol #jobList li {
	text-transform:none;
	margin-bottom:8px;
	letter-spacing:normal; 
 }


/****** Investor page formatting *****/

#stockChart {
	float: left;
	margin: 0 0px 5px 0;
	padding: 18px 20px 8px 0px;
	color: #FFF;
	border-bottom: solid 2px #6E6F6F;
	}

.invest #stockChart {background: #720007 url(/web/images/corp/rt_col_red_shdw.jpg) 0 0 repeat-y;}

.invest #stockChart h4 { color:#fff; }

#stockChart h4 {
	float: left;
	margin-right: 20px;
	color: #FFF !important;
	font-size: 12px;
	line-height:10px;
	}
	
#stockChart h4 span {
	display: block;
	margin-top: 2px;
	font-size: 9px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #FFF;
	text-transform: none;
	}

#rightCol #stockChart ul {
	margin: -5px 0 0 0;
	padding: 0;
	background: none;
	border: none;
	float: right;
	}
	
#rightCol #stockChart li {
	width: 96px;
	font-size: 10px;
	line-height: 19px;
	text-transform: uppercase;
	text-align: right;
	color: #FFF;
	border-top: solid 1px #BABCBE;
	}

#stockChart li span {float: left;font-weight: bold;}

#stockChart li.top {border: none;}

#stockChart span.change {
	float: left;
	margin: 15px 0 0 15px;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	color: #E8D408;
	}

.home #stockChart span.change {
	margin-top:5px;
}

.invest #col1 p, .career #col1 p, .contact #col1 p {
	font-size: 12px;
	line-height: 17px;
	}

.leftnav {
	margin: 0px 0 25px 0;
	}

.leftnav li {
	float: none;
	width: 220px;	
	margin-bottom: 3px;
	font-size: 10px;
	line-height: 14px;
	/*text-transform: uppercase;*/
	letter-spacing: 0.5px;
	}
	
.leftnav li a {
	display:block;
	padding: 2px 10px 2px 13px;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 0.5px;
	font-weight: bold;
	color: #1B1B1C;
	border-right: solid 1px transparent;
	border-bottom: solid 1px transparent;
	background: none;
	}

.leftnav li a:hover {
	text-decoration: none;
	color: #FFF;
	border-right: solid 1px #06183F;
	border-bottom: solid 1px #06183F;
	background: #00209F url(/web/images/corp/gfx_arws.gif) right -75px no-repeat;
	}
	
#newsCol {
	float:right;
	width: 455px;
	margin: 0 0 5px 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	border-bottom: solid 2px #BABCBE;
	}
	
#newsCol h3 {
	margin: 10px 0 5px 0;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	color: #720007;
	}
	
#newsCol h4 {
	margin: 0px 0 5px 0;
	font-size: 16px;
	line-height: 17px;
	text-transform: none;
	}

#newsCol h4 a {color: #06183F;color: #000;}
#newsCol h4 a:hover {color: #06183F;}

#newsCol p {
	margin: 0px 0 3px 0;
	font-size: 12px;
	line-height: 16px;
	}

#newsCol p.more {margin-top: -5px;font-size: 11px;}

#mainCol p.visitLink {
	clear: right;
	padding: 4px 0 15px 0;
	text-align: right;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #525353;
	}
	
#mainCol p.visitLink a {color:#00209F;}

.invest #col2, .invest #col3, .career #col2, .career #col3 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	}

.invest #col2 h4, .invest #col3 h4, .career #col2 h4, .career #col3 h4 {
	margin: 0 0 10px 0;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	text-transform: none;
	}

.invest #col2 p, .invest #col3 p, .career #col2 p, .career #col3 p {
	margin: 0 0 10px 0;
	font-size: 11px;
	line-height: 16px;
	}
	
/****** Careers page formatting *****/

.career .subCol img {margin-bottom: 10px;}

.career #newsCol {border-bottom: none;}

 #rightCol .jobSearch {
	margin: 0 0px 0px 0px;
	padding: 10px 10px 0px 26px;
	background: #720007 url(/web/images/corp/rt_col_red_shdw.jpg) 0 0 repeat-y;	
	border-bottom: solid 2px #6A6B6B;
	}
	
 #rightCol .jobSearch p {
	margin: 0 0px 10px 0px;
}

 #rightCol .jobSearch label {
	display: block;
	margin: 0 0 3px 0;
	font-size: 11px;
	line-height: 13px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	}
	
 #rightCol .jobSearch input,  
 #rightCol .jobSearch select {width: 190px;}

 #rightCol .jobSearch .gfxBtn {
	margin: 0 0 0 90px;
	width: 101px;
	background-image: url(/web/images/corp/btn_jobSearch101.gif);
	}

 #rightCol h4 {
	margin: 0 0 15px 15px;
	font-size: 13px;
	line-height: 13px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, verdana, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	color: #720007;
	}

 #rightCol .login {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 81px;
	background-image: url(/web/images/corp/btn_login81.gif);
	}

#rightCol .signIn h3.noRule {border: none;}
#rightCol .signIn div {
	background: #525353 url(/web/images/corp/rt_col_gry_shdw.jpg) 0 0 repeat-y;
	border-bottom: solid 2px #6A6B6B;
	}
#rightCol .spacer {	 border-bottom: solid 2px #6A6B6B; }
#rightCol .signIn p {padding-top: 5px;color: #FFF;}

#rightCol div.jobList {
	margin: 0 0 0 0px;
	}

#rightCol div.jobList {
	margin-bottom: 10px;
	font-size: 11px;
	line-height: 13px;
	text-transform: none;
	}
	
#rightCol div.jobList a {
	text-transform:capitalize;
	color: #E8D408;
	}
	
#rightCol ul.quickLinks {
	background: #720007 url(/web/images/corp/rt_col_red_shdw.jpg) 0 0 repeat-y;
	}

/****** Operating Segment page formatting *****/

.segment #mainCol #col1 h2 {color: #720007;}

.segment #newsCol {padding-top: 20px;border-bottom: none;}

.segment #newsCol h2 {
	font-size: 11px;
	line-height: 17px; 
	font-weight: normal;
	letter-spacing: 2px;
	color: #525353;
	}
	
.segment #newsCol h3 {
	font-size: 12px;
	line-height: 17px; 
	font-weight: bold;
	letter-spacing: 1px;
	}
	
.segment #newsCol h3 a {color: #000;}
	
	
.segment #newsCol div.wrap {float: right;}
.segment #newsCol .subCol {float:left;}

.segment #newsCol .subCol {padding-top: 10px;margin-bottom: 5px;border-top: solid 3px #BABCBE;}
.segment #newsCol .top .subCol {border-top: none;}

/****** Operating Segment Component page formatting *****/

.component #mainCol #col1 h2 {color: #00209F;}

.component #mainCol #col1 .leftNav li a {background: #edc;}

.component #mainCol .imgWrap {}
.component #mainCol #col2 {color: #720007;}
.component #mainCol #col2 {color: #720007;}

.component #mainCol .subCol h2,
.component #mainCol .subCol h3 {color:#00209F;}	

.component #mainCol .subCol h2 {font-size: 13px;}

.component #mainCol #col2 {width:285px;}
.component #mainCol #col3 {
	float: right;
	width:140px; 
	padding-top: 10px;
	margin-right: 0;
	}

.component #mainCol #col3 h3 {
	padding: 10px;
	letter-spacing: 0.5px;
	color: #FFF;
	background: #720007;
	}

#rightCol ul.info li {
	margin: 0 0 10px 10px;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #e7d307;
	}
	
#rightCol ul.info li span {
	display: block;
	text-transform: none;
	font-weight: normal;
	color: #fff;
	}

.component #rightCol .jobList li h6 a {/* color: #FFF; */}
	
/****** Contact Us/Forms page formatting *****/

#formsCol {
	float:left;
	width: 455px;
	margin: 0 0 15px 0;
	}

.formsWrap {
	padding-bottom: 10px;
	width:456px;
	border-bottom: solid 2px #BABCBE;
	}
	
#formsCol h4 {
	margin: 5px 0 0px 0;
	padding: 0 0px 0 10px;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	color: #720007;
	}
	
#formsCol h4 a {
	display: block;
	color: #720007;
	}


#formsCol p.formInfo {width: auto;margin-right: 0; padding-right: 0;}

#formsCol h4.expanded {
	background: #F1F2F2;
	border: solid 1px #BABCBE;
	border-bottom: none;
	}
	

#formsCol p.expanded {
	background: #F1F2F2;
	border: solid 1px #BABCBE;
	border-top: none;
	border-bottom: none;
	}

#formsCol form {
	display: none;
	margin: 0;
	padding: 0 20px 0px 10px; 
	background: #F1F2F2;
	border: solid 1px #BABCBE;
	border-top: none;
	}

#formsCol form.expanded {display: block;}

#formsCol form p { margin-bottom: 3px;width: 393px;overflow: hidden;}



#formsCol p label span {
	display: block;
	float: left;
	width: 10px;
	margin: 0px 0 0 0; 
	font-weight: bold;
	color: #720007;
	}

#formsCol p.subText {
	font-size: 11px;
	font-weight: bold;
	color: #720007;
	}
	
#formsCol .formsWrap p.subText {
	float: left;
	}

#formsCol input {float: left;}

#formsCol input.firstName,
#formsCol input.lastName {width: 295px;}
#formsCol input.email {width: 275px;}
#formsCol input.phone {width: 106px;margin: 0 70px 0 0px;}
#formsCol input.fax {width: 106px;margin: 0 0px 0 0px;}
#formsCol input.bizName {width: 275px;}
#formsCol input.street {width: 170px;}
#formsCol input.city {width: 155px;margin-right: 20px;}
#formsCol input.state {width: 40px;}
#formsCol input.zip {width: 100px;}
#formsCol select.country {width: 194px;}

#formsCol .formBox {
	clear: both;
	margin: 0 -21px 0 -11px;
	padding-top: 15px;
	background: url(/web/images/corp/formBox_rule.gif) 0 0 repeat-x;
	}

#formsCol h5 {
	clear: left;
	font-weight: normal;
	text-transform: uppercase;
	color: #06183F;
	}
	
#formsCol .formBox h5 {padding: 0 0 5px 10px;width: 445px;}
#formsCol .formBox h5 label {margin: 5px 0;}

#formsCol .formBox ul {
	width: 445px;
	}
	
#formsCol .formBox ul input {
	margin: 0 0 0px 0px;
	}
	
#formsCol .formBox ul label {
	margin: -5px 0 0px 5px;
	text-align: left;
	}
	
#formsCol .formBox ul li {
	float: left;
	width: 210px;
	padding: 0;
	margin: 0 0 0 20px;
	}
	
#formsCol .formBox ul li.right {
	float: right;
	margin-left: -10px;
	}

#formsCol textarea {display: block;float: none;margin: 5px 0 5px 20px;}
#formsCol textarea#comments {width: 400px;height: 160px;} 
#formsCol input.submitBtn {clear: both;} 

#formsCol a.gfxBtn {
	float: right;
	width: 131px;
	margin: 0 0 0px 280px;
	margin: 0 -20px 0px 280px;
	background-image: url(/web/images/corp/btn_request131.gif) !important;
	}
	
/****** Corporate location page formatting *****/

/* 
.location #mainCol h2 {
	padding: 0 0 0 9px;
	font-size: 11px;
	line-height: 19px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	text-transform: none;
	background: #F1F2F2;
	border: solid 1px #BABCBE;
	border-bottom: none;
	background: #1B1C1C;
	}
*/

.location #mainCol .subCol {
	margin: 0 10px 0 0;
	width: 226px;
	}

.location #mainCol .subCol h3 {
	padding: 15px 0 0 0px;
	font-size: 10px;
	line-height: 19px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
	text-transform: none;
	color: #FFF;
	background: url(/web/images/corp/vert_rule.gif) 107px 0 no-repeat;
	}

.location #mainCol .subCol h3 a {
	display: block;
	padding-left: 9px;
	line-height: 19px;
	color: #FFF;
	background: #00209F;
	}

.location #mainCol #col1 h3 a {background: #00209F;}
.location #mainCol #col2 h3 a {background: #720007;}
.location #mainCol #col3 h3 a {background: #98621E;}

.location #mainCol .subCol ul {
	float: left;
	width: 113px;
	padding-top: 18px;
	background: url(/web/images/corp/vert_rule.gif) 55px 0 no-repeat;
	}

.location #mainCol .subCol li {
	padding: 0 15px 7px 9px;
	font-size: 9px;
	line-height: 11px;
	}
	
.location #mainCol .subCol li h4 {
	margin: 5px -15px 10px -9px;
	padding-left: 9px;
	padding-bottom: 5px;
	font-size: 10px;
	line-height: 11px;
	text-transform: none;
	border-bottom: solid 1px #1B1C1C;
	}

/* Footer formatting */

#footer {
	clear: both;
	margin: auto;
	width: 765px;
	padding: 2px 285px 0px 0;
	background: url(/web/images/corp/ftr_bg_shdw.png) 13px 0 no-repeat;
	text-align: right;
	color: #FFF;
	}
		
#footer p {margin: 0 -17px 10px 0;}
#footer p a {color: #FFF;}
#footer p a:hover {color: #FFF;}

/* links */

a {text-decoration: none; color: #000;}
a:link {}
a:visited {}
a:hover {text-decoration: underline; color: #600;}
a:active {}

/* Generic Text Page formatting */

/********* generic text page formatting **********/

#textCol {
	float: left;
	width: 456px;
	font-size: 11px;
	line-height: 16px;
	color: #1B1C1C;
	}

#textCol h3, #formsCol h3 {
	margin: 18px 20px 15px 0;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #06183F;
	}

#textCol h3 span, #formsCol h3 span {color: #525353;}
	
#textCol h3.pressFilter {
	margin-right: 0;
	padding-bottom: 10px;
	border-bottom: solid 2px #BABCBE;
	}

#textCol h3.pressFilter span {color: #720007;}

#textCol h4 {
	margin: 0px 20px 15px 0;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	letter-spacing: 0;
	color: #06183F;
	}

#textCol h6 {
	margin-bottom: 12px;
	line-height: 13px;
	font-weight: normal;
	color: #720007;
	letter-spacing: 0.5px;
	}

#textCol p, #formsCol p {
	margin: 0 20px 15px 0;
	width:auto;
	}
	
#textCol p {
	margin: 0 0px 15px 0;
	}

#textCol p a {color:#00209F;} 

#textCol img.alignR {
	float: right;
	margin: 5px 0 15px 18px;
	}
	
#textCol img.alignL {
	float: left;
	margin: 5px 18px 15px 0;
	}

#textCol blockquote {
	margin: 0 40px 16px 50px;
	padding: 10px 15px;
	border-top: solid 1px #06183F;
	border-bottom: solid 1px #06183F;
	background: #EEEEEF;
}

#textCol ul, #textCol ol {
	margin: 0 40px 16px 50px;
	}

#textCol li {
	margin: 0 0px 5px -15px;
	padding-left: 15px;
	}

#textCol ul li {background: url(/web/images/corp/list_dot.gif) 0px 6px no-repeat;}

#textCol ol li {padding-left: 0;}

#textCol ul.archivesList {
	margin: 0 0 16px 0;
	}

#textCol ul.archivesList li {
	margin: 0 25px 13px 0;
	padding-left: 72px;
	background-image: none;
	}

#textCol ul.archivesList li span {
	float: left;
	margin-left: -72px;
	}

#textCol ul.archivesList li a {
	text-transform: uppercase;
	color: #00209F;
	}

#textCol .boxWrap {
	margin: 0 20px 16px 0;
	padding: 16px 13px 1px 23px;
	background: #EEEEEF;
	}

#textCol .boxWrap p {margin-right: 0;}

#textCol p.webcast {
	padding-left: 32px;
	min-height: 27px;
	font-size: 10px;
	background: url(/web/images/corp/icon_webcast.gif) 0 4px no-repeat;
	}
	
#textCol p.webcast a {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #06183F;
	}
	
#textCol p.webcast a:hover {text-decoration:underline;}
	
#textCol p.pdf, #rightCol p.pdf {
	padding-left: 32px;
	min-height: 27px;
	background: url(/web/images/corp/icon_pdf.gif) 0 6px no-repeat;
	}
	
#textCol p.pdf a, #rightCol p.pdf a {text-decoration: underline;} 


#mainCol #col1 h4 a {
	font-size: 9px;
	line-height: 12px;
	font-weight: bold;
	letter-spacing: 0.5px;
	color: #720007;
	}
	
#rightCol ul.pressList {
	margin: 0 0 0 0px;
	padding-bottom: 0;
	}

#rightCol ul.pressList li {
	padding: 0 0 10px 55px;
	font-size: 11px;
	line-height: 15px;
	text-transform: none;
	letter-spacing: 0;
	}

#rightCol ul.pressList li span {
	float:left;
	margin-left: -55px;
	}
	
#rightCol ul.pressList li a {font-weight: normal;color: #FFF;}

#rightCol .downloadPDF {
	padding: 10px 20px 5px 0;
	background: #525353 url(../media/rt_col_gry_shdw.jpg) 0 0 repeat-y;
	}

#rightCol .downloadPDF p {
	font-size: 11px;
	line-height: 15px;
	color: #FFF;
	}
	
#textCol blockquote.quote_list_item {
	margin-left:0 !important;
	margin-right:0;	
	margin-bottom:17px;
	border-top: solid 1px #06183F;
	border-bottom: solid 1px #06183F;
	/*border:0;*/
	width:auto;
}

ul.leftnav li.outside_link {
	display:block;
	text-align:left;
	background-color:#e7e7e7;
	padding:0;	
}

ul.leftnav li.outside_link a {
	padding-top:3px;
	padding-bottom:3px;
}

#newsCol div.subCol h3 { font-weight:normal; }

div#mainCol div#textCol table.listSEC {
	width:100%;	
}

div#mainCol div#textCol table.listSEC tbody tr {
	background-color:#DCDDDE;
}

div#mainCol div#textCol table.listSEC thead tr td {
	font-weight:normal;
	text-align:left;
	background-color:#dcddde;
	padding:3px;
	white-space:nowrap;
}

div#mainCol div#textCol table.listSEC tbody tr td {
	text-align:right;
	padding:3px;
	font-weight:normal;
}

div#mainCol div#textCol table.listSEC tbody tr.Odd {
	background-color:#fff;
	text-align:left;
}

div.error {
	background-color:#720007;
	color:#fff;
	padding:12px;
		text-align:left;
		font-weight:bolder;
		font-size:larger;
}

h3.job_link, h3.job_link a, h3.job_category_link, h3.job_category_link a {
	color:#00209f;
	font-size:.80em;
	margin-bottom:0 !important;
	text-transform:none;
}

#textCol #recent_jobs_container {
	width:50%;
	float:left;	
}

#textCol div.job_listing {
	/*border-bottom:dotted 1px #e7e7e7;*/
	margin-bottom:9px;	
	letter-spacing:normal;
}

#textCol #recent_jobs_container h2, #textCol #job_category_container h2 {
	color:#0d173b !important;	
	margin-bottom:5px;
	font-size:.99em;
}

#textCol #job_category_container {
	width:45%;
	margin-left:5px;
	float:left;	
}

h3.job_link, h3.job_category_link {
	padding-left: 4% ;
	margin-top:0 !important;	
	letter-spacing:normal !important;
}

h3.job_category_link {
	margin-bottom:10px !important;	
}

p.job_location {
	font-size:.83em;
	margin:0 !important;
	margin-bottom:3px !important;	
	margin-left:4% !important;
}

div.search_form p label {
	display:block;
	width:105px;
	text-align:right;
	text-transform:uppercase;
	float:left;	
	font-size:1.2em;
	clear:left;
	margin-bottom:29px;
}

div.search_form p select, div.search_form p input {
	display:block;
	float:left;
	width:250px;
	font-size:1.5em;
	margin-left:10px;	
}

div.search_form p button {
	clear:left;
	display:block;
	margin-left:115px;	
}

.faqs div.formsWrap p.formInfo a, .faqs div.formsWrap p a {
	text-decoration:none;	
	color:#011b8c;
}

.faqs div.formsWrap p.formInfo a:hover, .faqs div.formsWrap p a:hover {
	text-decoration:underline;	
	color:#011b8c;
}

div#changeFontSize {
	float:left;
	width:60px;
	font-size:1.5em;	
	margin-left:27px;
	padding-top:4px;
}

	div#changeFontSize a {
		border:solid 1px #fff;	
		width:15px;
		height:15px;
		line-height:15px;
		display:block;
		padding:3px;
		text-align:center;
		float:left;
		margin-right:2px;
	}
	
div.download_file {
	padding:0px;
	padding-left:25px;
	border-top:dotted 1px #ccc;
	background:url(/web/user_content/sps/images/srch_arw_gold.png) no-repeat 0 50% #fff;
	font-weight:bolder;
	margin-bottom:5px;	
}

div.download_file a {
	display:block;	
	padding:8px;
	font-size:larger;
}

div.download_file a:hover {
	background-color:#FFC;	
}

div#a_pcc_company {
	display:none;	
	font-style:italic;
	position:absolute;
	width:250px;
	color:#868787;
	font-size:20px;
	font-weight:normal;
	right:0px;
	bottom:10px;	
	text-align:right;
	text-transform:uppercase;
	line-height:.95em;
}